@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

body {
    margin: 0 !important;
    font-family: 'Roboto', sans-serif !important;
}

.content {
    min-height: calc(100vh - 110px);
    padding: 10px 5px;
}

input {
    color: #707070 !important;
    border: 1px solid #cecece !important;
    font: normal 10px/13px Roboto !important;
}

button,
a[type='button'] {
    font: Bold 11px/13px Roboto !important;
    letter-spacing: 0px !important;
    padding: 9px 25px !important;
}

button[data-dismiss]:not(.btn) {
    position: relative;
    top: -2px;
    color: inherit;
    padding: 0 !important;
    cursor: pointer;
    background: 0 0;
    border: 0;
    font-size: 21px !important;
    font-weight: 700 !important;
    line-height: 1 !important;
}

.alert {
    line-height: 20px !important;
}

button:focus,
a[type='button']:focus {
    outline: none !important;
}

.alert-warning {
    font: normal 12px/14px Roboto;
    letter-spacing: 0px;
    color: #c6a466;
}

.alert-danger {
    background: #f2dede 0% 0% no-repeat padding-box;
    border: 2px solid #eed3d7;
    color: #b94a48;
}

.tooltip {
    padding: 8px 10px;
    background: #ffffff 0% 0% no-repeat padding-box;
    border: 1px solid #000000;
}

.tooltip.in {
    opacity: 1;
    filter: none;
}

.tooltip-inner {
    font: normal 10px/13px Roboto;
    letter-spacing: 0px;
    color: #000000;
    background-color: #ffffff;
}

.tooltip.top .tooltip-arrow {
    border-top-color: transparent;
}

.tooltip.top-left .tooltip-arrow {
    border-top-color: transparent;
}

.tooltip.top-right .tooltip-arrow {
    border-top-color: transparent;
}

.tooltip.right .tooltip-arrow {
    border-right-color: transparent;
}

.tooltip.left .tooltip-arrow {
    border-left-color: transparent;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: transparent;
}

.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: transparent;
}

.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: transparent;
}

.modal {
    overflow: hidden !important;
}

.modal-dialog .modal-content {
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #333333;
    border-radius: 4px;
}

.modal-dialog .modal-body {
    padding: 25px 30px 53px 30px;
    text-align: center;
    font: 400 14px/17px Roboto;
    letter-spacing: 0px;
    color: #333333;
}

.modal-dialog .modal-header {
    padding: 13px 17px;
}

.modal-dialog .modal-header h4 {
    font: Bold 16px/19px Roboto;
    letter-spacing: 0px;
    color: #333333;
}

.modal-dialog .modal-header button.close {
    font-size: 21px !important;
    font-weight: bold !important;
    line-height: 1 !important;
    padding: 0 !important;
    outline: none;
}

.btn-sair {
    float: right;
    margin-right: 10px;
    width: 170px;
}

.btn-sair:hover {
    color: #b1b1b1;
}

.logotipo {
    width: 210px;
    height: 190px;
    left: 25px;
    position: absolute;
    top: 48px;
    background: transparent;
    background: url(img/logo.png);
}

.filtro {
    width: 100%;
    height: 75px;
    top: 50px;
    position: fixed;
    border-bottom: 1px solid #c0c0c0;
}

.tabela {
    width: 100%;
    height: 466px;
    padding-left: 5px;
    top: 130px;
    position: absolute;
    border: 1px;
    padding-right: 5px;
}

.footer {
    width: 100%;
    height: 43px;
    bottom: 0px;
    position: absolute;
    border-top: 1px solid #c0c0c0;
    color: #ffffff;
    background: gray;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

.header {
    width: 100%;
    height: 44px;
    top: 0px;
    position: fixed;
    border-bottom: 1px solid #c0c0c0;
    color: #b1b1b1;
    background: #f9f9f9;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: x-large;
}

.grid {
    width: 100%;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.grid-cabecalho {
    width: 100%;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 13px;
    background: #a1a1a1;
    color: #ffffff;
}

.grid-linha {
    width: 100%;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #d5d5d5;
}

.sobre {
    width: 35%;
    height: 150px;
    float: right;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.topo {
    height: 60px;
    background: #f3f3f3;
    border-bottom: 1px #e5e5e5 solid;
}

.portal {
    margin: 50px;
    background-color: red;
    width: 1340px;
    height: 600px;
}

.formulario {
    margin-top: 50px;
    margin-left: 50px;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.td-linha {
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #ffffff;
    color: #000;
}

.td-linha-zebrada {
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #f6f6f6;
    color: #000;
}

.font-vr {
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.has-error input.form-control,
.has-error textarea.form-control{
    border-color: #a94442 !important;
}

.has-error label{
    color: #a94442 !important;
}

.form-group span.has-error-msg {
    white-space: nowrap;
    width: 100%;                   
    overflow: hidden;
    text-overflow: ellipsis;
    color: #a94442 !important;
    font-size: 9px;
    text-transform: uppercase;
    font-style: italic;
}

.termo--aceite {
    height: auto;
    max-height: 134px;
    overflow-y: auto;
    display: block;
    width: 100%;    
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}